Subject: Ticket Assigned - Good day! What happened to your delivery team? It’s two times happened now my order is cancel lastime delivery cancel and now re schedule for delivery?I never do all of this.I need my orders it’s twice happened I’ve paid already in my credit why like this
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 13:59:34 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good day! What happened to your delivery team? It’s two times happened now my order is cancel lastime delivery cancel and now re schedule for delivery?I never do all of this.I need my orders it’s twice happened I’ve paid already in my credit why like this Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5720049